petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscClassRegLogDestroy

This destroys a PetscClassRegLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscClassRegLogDestroy(PetscClassRegLog classLog)

Not collective

### Input Paramter

classLog -The PetscClassRegLog

### Keywords

log, event, destroy

### See Also

PetscClassRegLogCreate()

Level:developer
Location:src/sys/logging/utils/classlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages